Subject: Re: [Catalina22] Lifelines question

From: [email-masked]
Date: Thu, 28 Apr 2005 21:25:54 EDT

Chip:
 
I think the tape is for covering up cotter pins and or split rings used on  
the toggles that are on the pulpit and the pushpit.
 
I do not think it is necessary if you use split rings, but it is helpful  for 
covering the sharp ends of cotter pins.
 
I like your arrangement that has the pelican hook open amidships, as  opposed 
to the factory method of at the pushpit.  I rearranged my lifelines  in this 
pattern.
 
Nevertheless, If you get married, you can always use the tape to mark off a  
his and hers sides of the boat.  For yourself, take the port side, it has  the 
pottie and you'll be able to use this to your advantage.
 
Bayard Gross
C-22 #9911
Baby Blue
Greenwich, CT
Baby Blue